# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['mkt_connectors']

package_data = \
{'': ['*']}

install_requires = \
['SQLAlchemy>=1.4.41,<2.0.0',
 'boto3>=1.24.74,<2.0.0',
 'requests>=2.28.1,<3.0.0']

setup_kwargs = {
    'name': 'mkt-connectors',
    'version': '1.1.6',
    'description': 'Marketing connector',
    'long_description': 'This is connector library for Marketing Engineer.',
    'author': 'Al Ukani',
    'author_email': 'aukani@chewy.com',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.7,<4.0',
}


setup(**setup_kwargs)
